/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 02.08.2018
    For robot setting compare page
*/

table.table-rset-comp-comm {
    width: 100%;
    max-width: 1250px;
    border-collapse: collapse;
    border: 0px solid #FF8754;
    border-radius: 5px;
    margin: 5px 0px; /* space between block of replica */
    background: #EAEBEF;
    font: normal small/2 sans-serif;
}
table.table-rset-comp-comm td {
    border: 0px solid #FF8754;
    padding: 0px;
}


table.table-rset-comp-comm-diff {
    width: 100%;
    max-width: 1250px;
    border-collapse: collapse;
    border: 0px solid #FF8754;
    border-radius: 5px;
    margin: 7px 0px; /* space between block of replica */
    background: #F2DEDE;
    font: normal small/2 sans-serif;
}
table.table-rset-comp-comm-diff td {
    border: 0px solid #FF8754;
    padding: 1px;
}

table.table-rset-comp {
    width: 100%;
    max-width: 1250px;
    border-collapse: collapse;
    border: 0px solid #FF8754;
    border-radius: 5px;
    background: #EAEBEF;
}
table.table-rset-comp td {
    border: 0px solid #FF8754;
    padding: 0px 3px;    
}
table.table-rset-comp td.rs-value {
    /* width: 230px; */
    font-weight: 600;
}
table.table-rset-comp td.rs-value-diff {
    /* width: 230px; */
    font-weight: 600;
    background:#F2DEDE;
    border-radius: 4px;
}
table.table-rset-comp td.rs-value-diff-nd {
    /* width: 230px; */
    background:#F2DEDE;
    border-radius: 4px;
}
table.table-rset-comp td.imgclick {
    cursor: pointer;
    border-radius: 4px;
    vertical-align: middle;
}